LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Typedefs
uik.h File Reference
`#include <sal/types.h>`

Go to the source code of this file.

## Classes
struct | _typelib_Uik
| Binary typelib uik struct. More...

## Typedefs
typedef struct _typelib_Uik | typelib_Uik
| Binary typelib uik struct. More...

## Typedef Documentation

typedef struct _typelib_Uik typelib_Uik

Binary typelib uik struct.

Internally not used anymore.